
/* --------------------------- ƒCƒ“ƒfƒbƒNƒX --------------------------- */
body {
	margin: 0px;
	padding: 0px;
	background-color:#ECE8E6;
	}

.clr {
	clear: both;
	maegin: 0px;
	font-size: 1px;
	line-height:1px;
	}


#t07_frame {
	text-align: center;
	background-color:#ECE8E6;
	}
#t07_frame_in {
	text-align: left;
	margin: 0px auto;
	width: 900px;
	background-color:#FFFFFF;
	}

#t07_header {
	background:url(../../index_img/t07_header_bg.jpg); repeat-y top center;
	}
#t07_header_logo {
	float: left;
	width: 200px;
	margin: 0px 0px 0px 10px;
	}

#t07_header_navi02 {
	float: right;
	width: 520px;
	margin: 0px 0px 0px 10px;
	padding: 12px 0px 0px;
	}

#t07_header_navi01 {
	margin: 0px;
	padding: 0px;
	}

#t07_main {
	padding: 20px 0px 10px 0px;
	}

div#t07_main td{
	text-align:left;
	}
div#t07_main a{
	color:#666666;
	}
div#t07_main a:hover{
	color:#cc0000;
	}

#t07_main01 {
	float:left;
	width:222px;
	}
#t07_main02 {
	float:left;
	width:276px;
	}
#t07_main03 {
	float:left;
	width:379px;
	}

div#t07_main h2{
	margin:0px 0px 3px 22px;
	font-size: 12px;
	line-height: 12px;
	border-bottom: 1px solid #ccc;
	}
div#t07_main p{
	margin:10px 0px 0px 22px;
	font-size: 12px;
	line-height: 15px;
	color:#666666;
	}
.t07_mainlink {
	margin: 5px 0px 0px 22px;
	}
.t07_mainlink_txt {
	margin:10px 0px 0px 0px;
	font-size: 12px;
	line-height: 16px;
	}


#t07_footer {
	background:url(../img07/t08cmn_footer_bg.gif); repeat-y top center;
	height: 125px;
	}
#t07_footer_navi1 {
	text-align:right;
	margin: 0px 10px 0px 10px;
	padding: 6px 0px 2px 0px;
	border-bottom: 1px solid #F33;
	}
#t07_footer_left {
	float: left;
	width: 200px;
	margin: 10px 0px 0px 0px;
	}
div#t07_footer_left p{
	font-size: 10px;
	line-height: 13px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px;
	color:#FFFFFF;
	}
#t07_footer_right {
	float: right;
	width: 685px;
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px;
	}
div#t07_footer_right p{
	font-size: 12px;
	line-height: 14px;
	margin: 0px 10px 0px 0px;
	padding: 10px 0px 0px;
	color:#FFFFFF;
	text-align: right;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	}
div#t07_footer_right a{
	color:#FFFFFF;
	text-decoration:none;
	}
#t07_footer_navi2 {
	margin: 3px 20px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	color:#FFFFFF;
	text-align: right;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	}
